@font-face {
  font-family: 'sw-rpg-icons';
  src: url(../../common/fonts/sw-rpg-icons.eot?32jxyw);
  src: url(../../common/fonts/sw-rpg-icons.eot?32jxyw#iefix) format('embedded-opentype'), url(../../common/fonts/sw-rpg-icons.ttf?32jxyw) format('truetype'), url(../../common/fonts/sw-rpg-icons.woff?32jxyw) format('woff'), url(../../common/fonts/sw-rpg-icons.svg?32jxyw#sw-rpg-icons) format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  /* Dice Colors */
  --diceColorAbility: #52B849;
  --diceColorBoost: #A0D9F5;
  --diceColorChallenge: #E21D37;
  --diceColorDificulty: #512C7D;
  --diceColorProficiency: #FEE800;
  --diceColorSetback: #413C42;
  /* Dice Shapes & Symbols */
  --diceD6: "\e900";
  --diceD6Outline: "\e901";
  --diceD8: "\e902";
  --diceD8Outline: "\e903";
  --diceD12: "\e904";
  --diceD12Outline: "\e905";
  --diceAdvantage: "\e936";
  --diceDespair: "\e93a";
  --diceFailure: "\e93b";
  --diceForce: "\e93e";
  --diceForceOutline: "\e93f";
  --diceForceSplit: "\e940";
  --diceSuccess: "\e941";
  --diceThreat: "\e943";
  --diceTriumph: "\e945";
}

.diceFont {
  font-family: 'sw-rpg-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #111;
  position: relative;
  line-height: 1em !important;
  display: inline-block;
  font-size: 1.1em;
  top: 2px;
}

.diceFont:after {
  position: absolute;
  top: 0;
  left: 0;
  color: #111111;
}

.diceAbility {
  /*   content: var(--diceAdvantage); */
  color: var(--diceColorAbility);
}

.diceAbility:before {
  content: var(--diceD8);
}

.diceAbility:after {
  content: var(--diceD8Outline);
}

.diceProficiency {
  /*   content: var(--diceAdvantage); */
  color: var(--diceColorProficiency);
}

.diceProficiency:before {
  content: var(--diceD12);
}

.diceProficiency:after {
  content: var(--diceD12Outline);
}